/*Control panels are in Forums, Roster, Calendar, Gradebook, etc.*/
div.cp,
div.cpmid,
nav.control-panel-nav {
  background-color: var(--white);
  border-radius: 4px;
  padding: 1rem;
}

nav.control-panel-nav {
  padding: 10px;
  margin-top: 10px;
}

div.cpmid {
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  min-height: 1%;
}

nav.control-panel-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
